#! /bin/sh

# Shell script for starting MiToBo on Linux #
#############################################

# Please set the path variables according to your installation!

# Path to ImageJ installation, e.g. /home/user/ImageJ
IMAGEJ_HOME=/home/user/ImageJ

# Path to where you extracted the MiToBo.zip, e.g. /home/user/MiToBo
MITOBO_HOME=/home/user/MiToBo

# Path to your ImageJ plugins directory, to the folder where 'plugins' is lying inside
PLUGINS_DIR=/home/user/ImageJ

# Ok, let's start MiToBo!
java -cp $MITOBO_HOME/mtb-imageio-ext-tiff.jar:$MITOBO_HOME/xbean.jar:$MITOBO_HOME/xstream-1.3.1.jar:$MITOBO_HOME/mtbxml.jar:$MITOBO_HOME/mtbgraphml.jar:$MITOBO_HOME/jai_imageio.jar:$IMAGEJ_HOME/ij.jar -Dplugins.dir=$PLUGINS_DIR ij.ImageJ
